Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516419 - Saving filter on cloud/infra provider page results in exception
Summary: Saving filter on cloud/infra provider page results in exception
Keywords:
Status: CLOSED DUPLICATE of bug 1514334
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: cfme-future
Assignee: Hilda Stastna
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:filter
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-22 15:17 UTC by Matouš Mojžíš
Modified: 2017-12-05 15:24 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-24 16:40:22 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)
production.log (deleted)
2017-11-22 15:17 UTC, Matouš Mojžíš
no flags Details

Description Matouš Mojžíš 2017-11-22 15:17:13 UTC
Created attachment 1357600 [details]
production.log

Description of problem:


Version-Release number of selected component (if applicable):
5.9.0.9

How reproducible:
Always

Steps to Reproduce:
1. Go to Infra/Cloud provider page
2. Add a filter
3. Save it

Actual results:
Exception displayed. Stacktrace added as attachment.

Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.